<?xml version="1.0" encoding="UTF-8"?>
<sv:node xmlns:metadata="http://www.exoplatform.com/jcr/metadata/1.1/"
	xmlns:exoks="http://www.exoplatform.com/exoks/2.0" xmlns:webos="http://www.gatein.org/jcr/webos/2.0/"
	xmlns:xcmis="http://www.exoplatform.com/jcr/xcmis/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
	xmlns:soc="http://www.exoplatform.org/jcr/soc/1.0/" xmlns:lr="http://www.exoplatform.org/liveroom/1.0"
	xmlns:wiki="http://exoplatform.org/wiki/1.0/" xmlns:rma="http://www.rma.com/jcr/"
	xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:webdav="http://www.exoplatform.org/jcr/webdav"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:mop="http://www.gatein.org/jcr/mop/1.0/"
	xmlns:jos="http://www.exoplatform.com/jcr-services/organization-service/1.0/"
	xmlns:lgn="http://www.gatein.org/jcr/autologin/1.0/" xmlns:Fwd="http://www.exoplatform.com/jcr/Fwd/1.1/"
	xmlns:Re="http://www.exoplatform.com/jcr/Re/1.1/" xmlns:tkn="http://www.gatein.org/jcr/token/1.0/"
	xmlns:acme="http://www.exoplatform.com/plf/acme/4.0/"
	xmlns:publication="http://www.exoplatform.com/jcr/publication/1.1/"
	xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:portlet="http://www.gatein.org/jcr/portlet/1.0/"
	xmlns:rep="internal" xmlns:mix="http://www.jcp.org/jcr/mix/1.0"
	xmlns:exo="http://www.exoplatform.com/jcr/exo/1.0" xmlns:staging="http://exoplatform.org/jcr/staging"
	xmlns:brad="http://www.exoplatform.com/jcr/brad/1.0" xmlns:wai="http://www.exoplatform.com/ecm/accessibility/1.0"
	xmlns:gtn="http://www.gatein.org/jcr/gatein/1.0/" xmlns:app="http://www.gatein.org/jcr/application-registry/1.0/"
	xmlns:ntf="http://www.gatein.org/jcr/ntf/1.0/" xmlns:sv="http://www.jcp.org/jcr/sv/1.0"
	xmlns:mutavie="http://www.mutavie.fr/jcr/0.1/" xmlns:exoide="http://exoplatform.org/ide/1.1.x/"
	xmlns:stg="http://www.gatein.org/jcr/stg/1.0/" xmlns:plf="http://www.exoplatform.org/jcr/plf/1.0/"
	xmlns:wsrp="http://www.gatein.org/jcr/wsrp/1.0/" xmlns:pc="http://www.gatein.org/jcr/pc/1.0/"
	xmlns:rh="www.vn.vnn" xmlns:fn_old="http://www.w3.org/2004/10/xpath-functions"
	xmlns:cmis="http://www.exoplatform.com/jcr/cmis/1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:kfx="http://www.exoplatform.com/jcr/kfx/1.1/" xmlns:dc="http://purl.org/dc/elements/1.1/"
	sv:name="artifacts">
	<sv:property sv:name="jcr:primaryType" sv:type="Name">
		<sv:value>nt:folder</sv:value>
	</sv:property>
	<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
		<sv:value>exo:modify</sv:value>
		<sv:value>exo:owneable</sv:value>
		<sv:value>exo:datetime</sv:value>
		<sv:value>exo:sortable</sv:value>
		<sv:value>exo:rss-enable</sv:value>
	</sv:property>
	<sv:property sv:name="exo:dateCreated" sv:type="Date">
		<sv:value>2016-05-09T11:02:40.015+01:00</sv:value>
	</sv:property>
	<sv:property sv:name="exo:dateModified" sv:type="Date">
		<sv:value>2016-05-09T11:02:40.015+01:00</sv:value>
	</sv:property>
	<sv:property sv:name="exo:index" sv:type="Long">
		<sv:value>1000</sv:value>
	</sv:property>
	<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
		<sv:value>2016-05-09T11:02:40.015+01:00</sv:value>
	</sv:property>
	<sv:property sv:name="exo:lastModifier" sv:type="String">
		<sv:value>root</sv:value>
	</sv:property>
	<sv:property sv:name="exo:name" sv:type="String">
		<sv:value>artifacts</sv:value>
	</sv:property>
	<sv:property sv:name="exo:owner" sv:type="String">
		<sv:value>__system</sv:value>
	</sv:property>
	<sv:property sv:name="exo:title" sv:type="String">
		<sv:value>Artifacts</sv:value>
	</sv:property>
	<sv:property sv:name="jcr:created" sv:type="Date">
		<sv:value>2016-05-09T11:02:40.014+01:00</sv:value>
	</sv:property>
	<sv:node sv:name="translation">
		<sv:property sv:name="jcr:primaryType" sv:type="Name">
			<sv:value>nt:folder</sv:value>
		</sv:property>
		<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
			<sv:value>exo:modify</sv:value>
			<sv:value>exo:owneable</sv:value>
			<sv:value>exo:datetime</sv:value>
			<sv:value>exo:sortable</sv:value>
			<sv:value>exo:rss-enable</sv:value>
		</sv:property>
		<sv:property sv:name="exo:dateCreated" sv:type="Date">
			<sv:value>2016-05-09T11:04:35.721+01:00</sv:value>
		</sv:property>
		<sv:property sv:name="exo:dateModified" sv:type="Date">
			<sv:value>2016-05-09T11:04:35.721+01:00</sv:value>
		</sv:property>
		<sv:property sv:name="exo:index" sv:type="Long">
			<sv:value>1000</sv:value>
		</sv:property>
		<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
			<sv:value>2016-05-09T11:04:35.722+01:00</sv:value>
		</sv:property>
		<sv:property sv:name="exo:lastModifier" sv:type="String">
			<sv:value>root</sv:value>
		</sv:property>
		<sv:property sv:name="exo:name" sv:type="String">
			<sv:value>translation</sv:value>
		</sv:property>
		<sv:property sv:name="exo:owner" sv:type="String">
			<sv:value>__system</sv:value>
		</sv:property>
		<sv:property sv:name="exo:title" sv:type="String">
			<sv:value>translation</sv:value>
		</sv:property>
		<sv:property sv:name="jcr:created" sv:type="Date">
			<sv:value>2016-05-09T11:04:35.721+01:00</sv:value>
		</sv:property>
		<sv:node sv:name="newticket">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>exo:webContent</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:modify</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:sortable</sv:value>
				<sv:value>mix:votable</sv:value>
				<sv:value>mix:commentable</sv:value>
				<sv:value>mix:i18n</sv:value>
				<sv:value>exo:activityInfo</sv:value>
				<sv:value>exo:activityComment</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:uuid" sv:type="String">
				<sv:value>ddc2cdcac0a8010b63f2b0dcd6fb97e7</sv:value>
			</sv:property>
			<sv:property sv:name="exo:activityCommentID" sv:type="String">
				<sv:value></sv:value>
			</sv:property>
			<sv:property sv:name="exo:activityId" sv:type="String">
				<sv:value>9649f882c0a803665cf10a19164a4c5f</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-09T17:11:50.698+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-17T18:24:52.602+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:language" sv:type="String">
				<sv:value>en</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-17T18:24:52.603+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>newticket</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:property sv:name="exo:title" sv:type="String">
				<sv:value>newTicket</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotal" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:votingRate" sv:type="Double">
				<sv:value>0.0</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:created" sv:type="Date">
				<sv:value>2016-05-09T17:11:50.697+01:00</sv:value>
			</sv:property>
			<sv:node sv:name="css">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>exo:cssFolder</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.698+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.698+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T17:46:50.409+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>css</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.698+01:00</sv:value>
				</sv:property>
				<sv:node sv:name="default.css">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:file</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:modify</sv:value>
						<sv:value>mix:referenceable</sv:value>
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>exo:sortable</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:uuid" sv:type="String">
						<sv:value>ddc2cdccc0a8010b033f91d13fe89160</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.699+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.699+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:index" sv:type="Long">
						<sv:value>1000</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
						<sv:value>2016-05-17T18:24:52.568+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifier" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:name" sv:type="String">
						<sv:value>default.css</sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:created" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.698+01:00</sv:value>
					</sv:property>
					<sv:node sv:name="jcr:content">
						<sv:property sv:name="jcr:primaryType" sv:type="Name">
							<sv:value>nt:resource</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
							<sv:value>exo:owneable</sv:value>
							<sv:value>exo:datetime</sv:value>
							<sv:value>dc:elementSet</sv:value>
							<sv:value>exo:webContentChild</sv:value>
							<sv:value>mix:votable</sv:value>
							<sv:value>mix:commentable</sv:value>
							<sv:value>mix:i18n</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:uuid" sv:type="String">
							<sv:value>ddc2cdcdc0a8010b2ca9ca1837a024cc</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateCreated" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.699+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateModified" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.699+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:internalUse" sv:type="Boolean">
							<sv:value>false</sv:value>
						</sv:property>
						<sv:property sv:name="exo:language" sv:type="String">
							<sv:value></sv:value>
						</sv:property>
						<sv:property sv:name="exo:owner" sv:type="String">
							<sv:value>__system</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotal" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:votingRate" sv:type="Double">
							<sv:value>0.0</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:data" sv:type="Binary">
							<sv:value></sv:value>
						</sv:property>
						<sv:property sv:name="jcr:encoding" sv:type="String">
							<sv:value>UTF-8</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:lastModified" sv:type="Date">
							<sv:value>2016-05-17T18:24:52.568+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mimeType" sv:type="String">
							<sv:value>text/css</sv:value>
						</sv:property>
					</sv:node>
				</sv:node>
			</sv:node>
			<sv:node sv:name="default.html">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:file</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>mix:referenceable</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>exo:htmlFile</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:uuid" sv:type="String">
					<sv:value>ddc2cdcec0a8010b7a364e938fa2d3a8</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.700+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.700+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T18:24:52.570+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>default.html</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.699+01:00</sv:value>
				</sv:property>
				<sv:node sv:name="jcr:content">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:resource</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>dc:elementSet</sv:value>
						<sv:value>exo:webContentChild</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:uuid" sv:type="String">
						<sv:value>ddc2cdcfc0a8010b3e503d6b585ca968</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.700+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.700+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:internalUse" sv:type="Boolean">
						<sv:value>false</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:data" sv:type="Binary">
						<sv:value>PHAgc3R5bGU9InRleHQtYWxpZ246IGNlbnRlcjsiPjxidXR0b24gY2xhc3M9ImJ0biBidG4tcHJpbWFyeSBidG4teGxhcmdlIiBvbmNsaWNrPSJvcGVuVGlrZXQoKSI+Q3JlYXRlIG5ldyBUaWNrZXQ8L2J1dHRvbj48L3A+
						</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:encoding" sv:type="String">
						<sv:value>UTF-8</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:lastModified" sv:type="Date">
						<sv:value>2016-05-17T18:24:52.570+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mimeType" sv:type="String">
						<sv:value>text/html</sv:value>
					</sv:property>
				</sv:node>
			</sv:node>
			<sv:node sv:name="medias">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>exo:multimediaFolder</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.701+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.701+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T17:46:50.420+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>medias</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:node sv:name="videos">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:folder</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:modify</sv:value>
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>exo:sortable</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:index" sv:type="Long">
						<sv:value>1000</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
						<sv:value>2016-05-17T17:46:50.423+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifier" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:name" sv:type="String">
						<sv:value>videos</sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:created" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
					</sv:property>
				</sv:node>
				<sv:node sv:name="images">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:folder</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:modify</sv:value>
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>exo:sortable</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:index" sv:type="Long">
						<sv:value>1000</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
						<sv:value>2016-05-17T17:46:50.425+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifier" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:name" sv:type="String">
						<sv:value>images</sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:created" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
					</sv:property>
					<sv:node sv:name="illustration">
						<sv:property sv:name="jcr:primaryType" sv:type="Name">
							<sv:value>nt:file</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
							<sv:value>exo:modify</sv:value>
							<sv:value>mix:referenceable</sv:value>
							<sv:value>exo:owneable</sv:value>
							<sv:value>exo:datetime</sv:value>
							<sv:value>exo:sortable</sv:value>
							<sv:value>mix:votable</sv:value>
							<sv:value>mix:commentable</sv:value>
							<sv:value>mix:i18n</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:uuid" sv:type="String">
							<sv:value>ddc2cdd3c0a8010b32ceb2bc425d216a</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateCreated" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.703+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateModified" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.703+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:index" sv:type="Long">
							<sv:value>1000</sv:value>
						</sv:property>
						<sv:property sv:name="exo:language" sv:type="String">
							<sv:value></sv:value>
						</sv:property>
						<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
							<sv:value>2016-05-17T18:24:52.572+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:lastModifier" sv:type="String">
							<sv:value>root</sv:value>
						</sv:property>
						<sv:property sv:name="exo:name" sv:type="String">
							<sv:value>illustration</sv:value>
						</sv:property>
						<sv:property sv:name="exo:owner" sv:type="String">
							<sv:value>__system</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotal" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:votingRate" sv:type="Double">
							<sv:value>0.0</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:created" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.702+01:00</sv:value>
						</sv:property>
						<sv:node sv:name="jcr:content">
							<sv:property sv:name="jcr:primaryType" sv:type="Name">
								<sv:value>nt:resource</sv:value>
							</sv:property>
							<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
								<sv:value>exo:owneable</sv:value>
								<sv:value>exo:datetime</sv:value>
								<sv:value>dc:elementSet</sv:value>
								<sv:value>mix:votable</sv:value>
								<sv:value>mix:commentable</sv:value>
								<sv:value>mix:i18n</sv:value>
							</sv:property>
							<sv:property sv:name="jcr:uuid" sv:type="String">
								<sv:value>ddc2cdd4c0a8010b041a9d460e73a719</sv:value>
							</sv:property>
							<sv:property sv:name="exo:dateCreated" sv:type="Date">
								<sv:value>2016-05-09T17:11:50.703+01:00</sv:value>
							</sv:property>
							<sv:property sv:name="exo:dateModified" sv:type="Date">
								<sv:value>2016-05-09T17:11:50.703+01:00</sv:value>
							</sv:property>
							<sv:property sv:name="exo:internalUse" sv:type="Boolean">
								<sv:value>false</sv:value>
							</sv:property>
							<sv:property sv:name="exo:language" sv:type="String">
								<sv:value></sv:value>
							</sv:property>
							<sv:property sv:name="exo:owner" sv:type="String">
								<sv:value>__system</sv:value>
							</sv:property>
							<sv:property sv:name="exo:voteTotal" sv:type="Long">
								<sv:value>0</sv:value>
							</sv:property>
							<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
								<sv:value>0</sv:value>
							</sv:property>
							<sv:property sv:name="exo:votingRate" sv:type="Double">
								<sv:value>0.0</sv:value>
							</sv:property>
							<sv:property sv:name="jcr:data" sv:type="Binary">
								<sv:value></sv:value>
							</sv:property>
							<sv:property sv:name="jcr:encoding" sv:type="String">
								<sv:value>UTF-8</sv:value>
							</sv:property>
							<sv:property sv:name="jcr:lastModified" sv:type="Date">
								<sv:value>2016-05-17T18:24:52.572+01:00</sv:value>
							</sv:property>
							<sv:property sv:name="jcr:mimeType" sv:type="String">
								<sv:value></sv:value>
							</sv:property>
						</sv:node>
					</sv:node>
				</sv:node>
			</sv:node>
			<sv:node sv:name="documents">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:unstructured</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>exo:documentFolder</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.704+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.704+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T17:46:50.431+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>documents</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
			</sv:node>
			<sv:node sv:name="js">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>exo:jsFolder</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.704+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.704+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T17:46:50.433+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>js</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:11:50.704+01:00</sv:value>
				</sv:property>
				<sv:node sv:name="default.js">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:file</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:modify</sv:value>
						<sv:value>mix:referenceable</sv:value>
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>exo:sortable</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:uuid" sv:type="String">
						<sv:value>ddc2cdd6c0a8010b4d198e8c627178ba</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.705+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.705+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:index" sv:type="Long">
						<sv:value>1000</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
						<sv:value>2016-05-17T18:24:52.601+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifier" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:name" sv:type="String">
						<sv:value>default.js</sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:created" sv:type="Date">
						<sv:value>2016-05-09T17:11:50.704+01:00</sv:value>
					</sv:property>
					<sv:node sv:name="jcr:content">
						<sv:property sv:name="jcr:primaryType" sv:type="Name">
							<sv:value>nt:resource</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
							<sv:value>exo:owneable</sv:value>
							<sv:value>exo:datetime</sv:value>
							<sv:value>dc:elementSet</sv:value>
							<sv:value>exo:webContentChild</sv:value>
							<sv:value>mix:votable</sv:value>
							<sv:value>mix:commentable</sv:value>
							<sv:value>mix:i18n</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:uuid" sv:type="String">
							<sv:value>ddc2cdd8c0a8010b6874e74d7ea06ae2</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateCreated" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.705+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateModified" sv:type="Date">
							<sv:value>2016-05-09T17:11:50.705+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:internalUse" sv:type="Boolean">
							<sv:value>false</sv:value>
						</sv:property>
						<sv:property sv:name="exo:language" sv:type="String">
							<sv:value></sv:value>
						</sv:property>
						<sv:property sv:name="exo:owner" sv:type="String">
							<sv:value>__system</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotal" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:votingRate" sv:type="Double">
							<sv:value>0.0</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:data" sv:type="Binary">
							<sv:value>ZnVuY3Rpb24gb3BlblRpa2V0KCkgew0KdmFyIGxvY2F0aW9uSHJlZiA9IHdpbmRvdy5sb2NhdGlvbi5ocmVmOw0KdmFyIGluZGV4T2ZTZW1pQ29sb24gPSBsb2NhdGlvbkhyZWYubGFzdEluZGV4T2YoIjpzcGFjZXM6Iik7DQp2YXIgaW5kZXhPZlNsYXNoID0gbG9jYXRpb25IcmVmLmluZGV4T2YoIi8iLCBpbmRleE9mU2VtaUNvbG9uKzEpOw0KaWYoaW5kZXhPZlNsYXNoIDwwKSBpbmRleE9mU2xhc2ggPSAgbG9jYXRpb25IcmVmLmxlbmd0aA0KdmFyIHNwYWNlUHJldHR5TmFtZSA9IGVYby5lbnYucG9ydGFsLnNlbGVjdGVkTm9kZVVyaTsNCnZhciBpbmRleFNsYXNoUHJldHR5TmFtZSA9IHNwYWNlUHJldHR5TmFtZS5pbmRleE9mKCcvJyk7DQppZihpbmRleFNsYXNoUHJldHR5TmFtZSA+IDApIHsNCglzcGFjZVByZXR0eU5hbWUgPSBzcGFjZVByZXR0eU5hbWUuc3Vic3RyaW5nKDAsIGluZGV4U2xhc2hQcmV0dHlOYW1lKTsNCn0NCnZhciB0aWNrZXRMaW5rID0gbG9jYXRpb25IcmVmLnN1YnN0cmluZygwLCBpbmRleE9mU2xhc2gpICsgIi8iICsgc3BhY2VQcmV0dHlOYW1lICsgIi90aWNrZXQiOw0Kd2luZG93LmxvY2F0aW9uLmhyZWYgPSB0aWNrZXRMaW5rOw0KfQ==
							</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:encoding" sv:type="String">
							<sv:value>UTF-8</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:lastModified" sv:type="Date">
							<sv:value>2016-05-17T18:24:52.574+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mimeType" sv:type="String">
							<sv:value>application/x-javascript</sv:value>
						</sv:property>
					</sv:node>
				</sv:node>
			</sv:node>
			<sv:node sv:name="languages">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:unstructured</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:sortable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:hiddenable</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.873+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.873+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.873+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>languages</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:node sv:name="fr">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>exo:symlink</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:sortable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>exo:modify</sv:value>
						<sv:value>exo:owneable</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-23T14:13:57.873+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-23T14:13:57.873+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:index" sv:type="Long">
						<sv:value>1000</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
						<sv:value>2016-05-23T14:13:57.874+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifier" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:name" sv:type="String">
						<sv:value>fr</sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:primaryType" sv:type="Name">
						<sv:value>exo:webContent</sv:value>
					</sv:property>
					<sv:property sv:name="exo:title" sv:type="String">
						<sv:value>fr</sv:value>
					</sv:property>
					<sv:property sv:name="exo:uuid" sv:type="String">
						<sv:value>ddc2cddac0a8010b707e108a248d384f</sv:value>
					</sv:property>
					<sv:property sv:name="exo:workspace" sv:type="String">
						<sv:value>collaboration</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:created" sv:type="Date">
						<sv:value>2016-05-23T14:13:57.873+01:00</sv:value>
					</sv:property>
				</sv:node>
			</sv:node>
		</sv:node>
	</sv:node>
	<sv:node sv:name="newticket">
		<sv:property sv:name="jcr:primaryType" sv:type="Name">
			<sv:value>exo:webContent</sv:value>
		</sv:property>
		<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
			<sv:value>exo:modify</sv:value>
			<sv:value>exo:owneable</sv:value>
			<sv:value>exo:datetime</sv:value>
			<sv:value>exo:sortable</sv:value>
			<sv:value>mix:votable</sv:value>
			<sv:value>mix:commentable</sv:value>
			<sv:value>mix:i18n</sv:value>
			<sv:value>exo:activityInfo</sv:value>
			<sv:value>exo:activityComment</sv:value>
		</sv:property>
		<sv:property sv:name="jcr:uuid" sv:type="String">
			<sv:value>ddc2cddac0a8010b707e108a248d384f</sv:value>
		</sv:property>
		<sv:property sv:name="exo:activityCommentID" sv:type="String">
			<sv:value></sv:value>
		</sv:property>
		<sv:property sv:name="exo:activityId" sv:type="String">
			<sv:value>dd63c702c0a8010b3ba0594c1168a7da</sv:value>
		</sv:property>
		<sv:property sv:name="exo:dateCreated" sv:type="Date">
			<sv:value>2016-05-09T17:10:49.908+01:00</sv:value>
		</sv:property>
		<sv:property sv:name="exo:dateModified" sv:type="Date">
			<sv:value>2016-05-17T18:24:36.515+01:00</sv:value>
		</sv:property>
		<sv:property sv:name="exo:index" sv:type="Long">
			<sv:value>1000</sv:value>
		</sv:property>
		<sv:property sv:name="exo:language" sv:type="String">
			<sv:value>fr</sv:value>
		</sv:property>
		<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
			<sv:value>2016-05-17T18:24:36.516+01:00</sv:value>
		</sv:property>
		<sv:property sv:name="exo:lastModifier" sv:type="String">
			<sv:value>root</sv:value>
		</sv:property>
		<sv:property sv:name="exo:name" sv:type="String">
			<sv:value>newticket</sv:value>
		</sv:property>
		<sv:property sv:name="exo:owner" sv:type="String">
			<sv:value>__system</sv:value>
		</sv:property>
		<sv:property sv:name="exo:title" sv:type="String">
			<sv:value>newTicket</sv:value>
		</sv:property>
		<sv:property sv:name="exo:voteTotal" sv:type="Long">
			<sv:value>0</sv:value>
		</sv:property>
		<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
			<sv:value>0</sv:value>
		</sv:property>
		<sv:property sv:name="exo:votingRate" sv:type="Double">
			<sv:value>0.0</sv:value>
		</sv:property>
		<sv:property sv:name="jcr:created" sv:type="Date">
			<sv:value>2016-05-09T17:10:49.908+01:00</sv:value>
		</sv:property>
		<sv:node sv:name="css">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>exo:cssFolder</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:modify</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:sortable</sv:value>
				<sv:value>mix:votable</sv:value>
				<sv:value>mix:commentable</sv:value>
				<sv:value>mix:i18n</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:language" sv:type="String">
				<sv:value></sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-17T17:42:14.904+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>css</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotal" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:votingRate" sv:type="Double">
				<sv:value>0.0</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:created" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
			</sv:property>
			<sv:node sv:name="default.css">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:file</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>mix:referenceable</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:uuid" sv:type="String">
					<sv:value>ddc2cddcc0a8010b5d42fb26bce6b457</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T18:24:36.481+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>default.css</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
				</sv:property>
				<sv:node sv:name="jcr:content">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:resource</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>dc:elementSet</sv:value>
						<sv:value>exo:webContentChild</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:uuid" sv:type="String">
						<sv:value>ddc2cddec0a8010b6785d44b0146db2a</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.909+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:internalUse" sv:type="Boolean">
						<sv:value>false</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:data" sv:type="Binary">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="jcr:encoding" sv:type="String">
						<sv:value>UTF-8</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:lastModified" sv:type="Date">
						<sv:value>2016-05-17T18:24:36.481+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mimeType" sv:type="String">
						<sv:value>text/css</sv:value>
					</sv:property>
				</sv:node>
			</sv:node>
		</sv:node>
		<sv:node sv:name="default.html">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>nt:file</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:modify</sv:value>
				<sv:value>mix:referenceable</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:sortable</sv:value>
				<sv:value>exo:htmlFile</sv:value>
				<sv:value>mix:votable</sv:value>
				<sv:value>mix:commentable</sv:value>
				<sv:value>mix:i18n</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:uuid" sv:type="String">
				<sv:value>ddc2cddec0a8010b2e3d8c0ca759a01c</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.910+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.910+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:language" sv:type="String">
				<sv:value></sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-23T12:59:56.733+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>default.html</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotal" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:votingRate" sv:type="Double">
				<sv:value>0.0</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:created" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.910+01:00</sv:value>
			</sv:property>
			<sv:node sv:name="jcr:content">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:resource</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>dc:elementSet</sv:value>
					<sv:value>exo:webContentChild</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:uuid" sv:type="String">
					<sv:value>ddc2cddfc0a8010b09856767d97fd3b7</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.911+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.911+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:internalUse" sv:type="Boolean">
					<sv:value>false</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:data" sv:type="Binary">
					<sv:value>PHAgc3R5bGU9InRleHQtYWxpZ246IGNlbnRlcjsiPiZuYnNwOzwvcD4KCjxwIHN0eWxlPSJ0ZXh0LWFsaWduOiBjZW50ZXI7Ij48YnV0dG9uIGNsYXNzPSJidG4gYnRuLXByaW1hcnkgYnRuLXhsYXJnZSIgb25jbGljaz0ib3BlblRpa2V0KCkiPkNyJmVhY3V0ZTtlciB1biBub3V2ZWF1IHRpY2tldDwvYnV0dG9uPjwvcD4KCjxwIHN0eWxlPSJ0ZXh0LWFsaWduOiBjZW50ZXI7Ij4mbmJzcDs8L3A+
					</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:encoding" sv:type="String">
					<sv:value>UTF-8</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:lastModified" sv:type="Date">
					<sv:value>2016-05-17T18:24:36.483+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mimeType" sv:type="String">
					<sv:value>text/html</sv:value>
				</sv:property>
			</sv:node>
		</sv:node>
		<sv:node sv:name="medias">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>exo:multimediaFolder</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:modify</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:sortable</sv:value>
				<sv:value>mix:votable</sv:value>
				<sv:value>mix:commentable</sv:value>
				<sv:value>mix:i18n</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.911+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.911+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:language" sv:type="String">
				<sv:value></sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-17T17:42:14.914+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>medias</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotal" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:votingRate" sv:type="Double">
				<sv:value>0.0</sv:value>
			</sv:property>
			<sv:node sv:name="videos">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:folder</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T17:42:14.916+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>videos</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
				</sv:property>
			</sv:node>
			<sv:node sv:name="images">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:folder</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T17:42:14.918+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>images</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
				</sv:property>
				<sv:node sv:name="illustration">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:file</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:modify</sv:value>
						<sv:value>mix:referenceable</sv:value>
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>exo:sortable</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:uuid" sv:type="String">
						<sv:value>ddc2cde3c0a8010b785baf0f05ec1ce8</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.913+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.913+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:index" sv:type="Long">
						<sv:value>1000</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
						<sv:value>2016-05-17T18:24:36.486+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:lastModifier" sv:type="String">
						<sv:value>root</sv:value>
					</sv:property>
					<sv:property sv:name="exo:name" sv:type="String">
						<sv:value>illustration</sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:created" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.912+01:00</sv:value>
					</sv:property>
					<sv:node sv:name="jcr:content">
						<sv:property sv:name="jcr:primaryType" sv:type="Name">
							<sv:value>nt:resource</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
							<sv:value>exo:owneable</sv:value>
							<sv:value>exo:datetime</sv:value>
							<sv:value>dc:elementSet</sv:value>
							<sv:value>mix:votable</sv:value>
							<sv:value>mix:commentable</sv:value>
							<sv:value>mix:i18n</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:uuid" sv:type="String">
							<sv:value>ddc2cde4c0a8010b5daf6ccf5f1a6f84</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateCreated" sv:type="Date">
							<sv:value>2016-05-09T17:10:49.913+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:dateModified" sv:type="Date">
							<sv:value>2016-05-09T17:10:49.913+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="exo:internalUse" sv:type="Boolean">
							<sv:value>false</sv:value>
						</sv:property>
						<sv:property sv:name="exo:language" sv:type="String">
							<sv:value></sv:value>
						</sv:property>
						<sv:property sv:name="exo:owner" sv:type="String">
							<sv:value>__system</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotal" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
							<sv:value>0</sv:value>
						</sv:property>
						<sv:property sv:name="exo:votingRate" sv:type="Double">
							<sv:value>0.0</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:data" sv:type="Binary">
							<sv:value></sv:value>
						</sv:property>
						<sv:property sv:name="jcr:encoding" sv:type="String">
							<sv:value>UTF-8</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:lastModified" sv:type="Date">
							<sv:value>2016-05-17T18:24:36.485+01:00</sv:value>
						</sv:property>
						<sv:property sv:name="jcr:mimeType" sv:type="String">
							<sv:value></sv:value>
						</sv:property>
					</sv:node>
				</sv:node>
			</sv:node>
		</sv:node>
		<sv:node sv:name="documents">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>nt:unstructured</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:modify</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:sortable</sv:value>
				<sv:value>exo:documentFolder</sv:value>
				<sv:value>mix:votable</sv:value>
				<sv:value>mix:commentable</sv:value>
				<sv:value>mix:i18n</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:language" sv:type="String">
				<sv:value></sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-17T17:42:14.924+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>documents</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotal" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:votingRate" sv:type="Double">
				<sv:value>0.0</sv:value>
			</sv:property>
		</sv:node>
		<sv:node sv:name="js">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>exo:jsFolder</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:modify</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:sortable</sv:value>
				<sv:value>mix:votable</sv:value>
				<sv:value>mix:commentable</sv:value>
				<sv:value>mix:i18n</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:language" sv:type="String">
				<sv:value></sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-17T17:42:14.926+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>js</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotal" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
				<sv:value>0</sv:value>
			</sv:property>
			<sv:property sv:name="exo:votingRate" sv:type="Double">
				<sv:value>0.0</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:created" sv:type="Date">
				<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
			</sv:property>
			<sv:node sv:name="default.js">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>nt:file</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:modify</sv:value>
					<sv:value>mix:referenceable</sv:value>
					<sv:value>exo:owneable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:sortable</sv:value>
					<sv:value>mix:votable</sv:value>
					<sv:value>mix:commentable</sv:value>
					<sv:value>mix:i18n</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:uuid" sv:type="String">
					<sv:value>ddc2cde7c0a8010b61f1d7c80b907f65</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:language" sv:type="String">
					<sv:value></sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-17T18:24:36.514+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>default.js</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotal" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
					<sv:value>0</sv:value>
				</sv:property>
				<sv:property sv:name="exo:votingRate" sv:type="Double">
					<sv:value>0.0</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-09T17:10:49.914+01:00</sv:value>
				</sv:property>
				<sv:node sv:name="jcr:content">
					<sv:property sv:name="jcr:primaryType" sv:type="Name">
						<sv:value>nt:resource</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
						<sv:value>exo:owneable</sv:value>
						<sv:value>exo:datetime</sv:value>
						<sv:value>dc:elementSet</sv:value>
						<sv:value>exo:webContentChild</sv:value>
						<sv:value>mix:votable</sv:value>
						<sv:value>mix:commentable</sv:value>
						<sv:value>mix:i18n</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:uuid" sv:type="String">
						<sv:value>ddc2cde8c0a8010b69f9e7193ceaf916</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateCreated" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.915+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:dateModified" sv:type="Date">
						<sv:value>2016-05-09T17:10:49.915+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="exo:internalUse" sv:type="Boolean">
						<sv:value>false</sv:value>
					</sv:property>
					<sv:property sv:name="exo:language" sv:type="String">
						<sv:value></sv:value>
					</sv:property>
					<sv:property sv:name="exo:owner" sv:type="String">
						<sv:value>__system</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotal" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:voteTotalOfLang" sv:type="Long">
						<sv:value>0</sv:value>
					</sv:property>
					<sv:property sv:name="exo:votingRate" sv:type="Double">
						<sv:value>0.0</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:data" sv:type="Binary">
						<sv:value>ZnVuY3Rpb24gb3BlblRpa2V0KCkgew0KdmFyIGxvY2F0aW9uSHJlZiA9IHdpbmRvdy5sb2NhdGlvbi5ocmVmOw0KdmFyIGluZGV4T2ZTZW1pQ29sb24gPSBsb2NhdGlvbkhyZWYubGFzdEluZGV4T2YoIjpzcGFjZXM6Iik7DQp2YXIgaW5kZXhPZlNsYXNoID0gbG9jYXRpb25IcmVmLmluZGV4T2YoIi8iLCBpbmRleE9mU2VtaUNvbG9uKzEpOw0KaWYoaW5kZXhPZlNsYXNoIDwwKSBpbmRleE9mU2xhc2ggPSAgbG9jYXRpb25IcmVmLmxlbmd0aA0KdmFyIHNwYWNlUHJldHR5TmFtZSA9IGVYby5lbnYucG9ydGFsLnNlbGVjdGVkTm9kZVVyaTsNCnZhciBpbmRleFNsYXNoUHJldHR5TmFtZSA9IHNwYWNlUHJldHR5TmFtZS5pbmRleE9mKCcvJyk7DQppZihpbmRleFNsYXNoUHJldHR5TmFtZSA+IDApIHsNCglzcGFjZVByZXR0eU5hbWUgPSBzcGFjZVByZXR0eU5hbWUuc3Vic3RyaW5nKDAsIGluZGV4U2xhc2hQcmV0dHlOYW1lKTsNCn0NCnZhciB0aWNrZXRMaW5rID0gbG9jYXRpb25IcmVmLnN1YnN0cmluZygwLCBpbmRleE9mU2xhc2gpICsgIi8iICsgc3BhY2VQcmV0dHlOYW1lICsgIi90aWNrZXQiOw0Kd2luZG93LmxvY2F0aW9uLmhyZWYgPSB0aWNrZXRMaW5rOw0KfQ==
						</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:encoding" sv:type="String">
						<sv:value>UTF-8</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:lastModified" sv:type="Date">
						<sv:value>2016-05-17T18:24:36.488+01:00</sv:value>
					</sv:property>
					<sv:property sv:name="jcr:mimeType" sv:type="String">
						<sv:value>application/x-javascript</sv:value>
					</sv:property>
				</sv:node>
			</sv:node>
		</sv:node>
		<sv:node sv:name="languages">
			<sv:property sv:name="jcr:primaryType" sv:type="Name">
				<sv:value>nt:unstructured</sv:value>
			</sv:property>
			<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
				<sv:value>exo:sortable</sv:value>
				<sv:value>exo:datetime</sv:value>
				<sv:value>exo:modify</sv:value>
				<sv:value>exo:owneable</sv:value>
				<sv:value>exo:hiddenable</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateCreated" sv:type="Date">
				<sv:value>2016-05-23T14:13:57.898+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:dateModified" sv:type="Date">
				<sv:value>2016-05-23T14:13:57.898+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:index" sv:type="Long">
				<sv:value>1000</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
				<sv:value>2016-05-23T14:13:57.898+01:00</sv:value>
			</sv:property>
			<sv:property sv:name="exo:lastModifier" sv:type="String">
				<sv:value>root</sv:value>
			</sv:property>
			<sv:property sv:name="exo:name" sv:type="String">
				<sv:value>languages</sv:value>
			</sv:property>
			<sv:property sv:name="exo:owner" sv:type="String">
				<sv:value>__system</sv:value>
			</sv:property>
			<sv:node sv:name="en">
				<sv:property sv:name="jcr:primaryType" sv:type="Name">
					<sv:value>exo:symlink</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:mixinTypes" sv:type="Name">
					<sv:value>exo:sortable</sv:value>
					<sv:value>exo:datetime</sv:value>
					<sv:value>exo:modify</sv:value>
					<sv:value>exo:owneable</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateCreated" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.898+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:dateModified" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.898+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:index" sv:type="Long">
					<sv:value>1000</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifiedDate" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.899+01:00</sv:value>
				</sv:property>
				<sv:property sv:name="exo:lastModifier" sv:type="String">
					<sv:value>root</sv:value>
				</sv:property>
				<sv:property sv:name="exo:name" sv:type="String">
					<sv:value>en</sv:value>
				</sv:property>
				<sv:property sv:name="exo:owner" sv:type="String">
					<sv:value>__system</sv:value>
				</sv:property>
				<sv:property sv:name="exo:primaryType" sv:type="Name">
					<sv:value>exo:webContent</sv:value>
				</sv:property>
				<sv:property sv:name="exo:title" sv:type="String">
					<sv:value>en</sv:value>
				</sv:property>
				<sv:property sv:name="exo:uuid" sv:type="String">
					<sv:value>ddc2cdcac0a8010b63f2b0dcd6fb97e7</sv:value>
				</sv:property>
				<sv:property sv:name="exo:workspace" sv:type="String">
					<sv:value>collaboration</sv:value>
				</sv:property>
				<sv:property sv:name="jcr:created" sv:type="Date">
					<sv:value>2016-05-23T14:13:57.898+01:00</sv:value>
				</sv:property>
			</sv:node>
		</sv:node>
	</sv:node>
</sv:node>